.personalDataContainer {
    margin: 56px 48px 24px;
}

.titleText {
    /*font-family: Roboto, serif;*/
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    line-height: normal;
    color: #555555;
}

.line {
    max-width: 650px;
    width: 100%;
    height: 0;
    margin-top: 8px;

    border: 1px solid #555555;
}

.content {
    margin-top: 24px;
    max-width: 650px;
    width: 100%;
}

.header {
    display: flex;
    max-width: 650px;
    align-items: flex-end;
}

.header p {
    flex: 1 0 auto;
}

.header img {
    height: 36px;
}

.header button {
    flex: 0 0 auto;
    border: none;
    background: none;
    cursor: pointer;
}
